/*
    ======================================================================
    #typography
    ======================================================================
    Description...

    1. Notes...
*/

html {
    font-size: 16px;
}

body {
    color: #333;
}

body, button, input, select, table, textarea {
    font-family: 'Montserrat', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

b, strong, .bold {
    font-weight: 600;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
    color: #000;
    font-family: inherit !important;
    font-weight: 600;
}

h2, .h2 {
    margin-bottom: 0.5rem;
}

.std h1, .std h2, .std h3, .std h4, .std h5, .std h6,
.std .h1, .std .h2, .std .h3, .std .h4, .std .h5, .std .h6,
.tab-content h2, .tab-content h3, .tab-content h4, .tab-content h5,
#block-related h2, #upsell-product h2 {
    text-transform: none;
}

body.cms-page-view .std p,
body.cms-no-route .std p {
    color: #333;
    font-size: 1rem;
    line-height: 1.6;
}

.cms-page-view .std li,
.cms-no-route .std li {
    color: inherit !important;
    font-family: inherit !important;
    font-size: inherit !important;
    font-style: normal !important;
    line-height: inherit !important;
}


/*
    ======================================================================
    #Header
    ======================================================================
    Description...

    1. Notes...
*/

.header-row-background .header-row .center-header-block {
    margin-top: 0 !important;
}

.header-row-background {
    padding: 1px 20px 2px !important;
}

.rd-navbar-static .rd-navbar-nav > .rd-navbar-nav-category:first-child {
    margin-left: 20px;
}

@media only screen and (min-width: 992px) {

    .page-header-container .f-right {
        padding-right: 20px !important;
    }

}

.page-header .welcome-msg {
    font-weight: 400 !important;
}

.rd-navbar-static .rd-navbar-nav > .rd-navbar-nav-category > .rd-navbar-nav-link {
    font-weight: 600 !important;
}

/*
    ======================================================================
    #PageHeader
    ======================================================================
    Description...

    1. Notes...
*/

.page .page-header {
    padding: 15px 0 0;
}

.wrapper .page-header {
    font-family: 'Montserrat', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}


/*
    ======================================================================
    #Home
    ======================================================================
    Description...

    1. Notes...
*/

.content-intro .container {
    max-width: 70%;
    margin: 0 auto;
    text-align: center;
    font-size: 1.2rem;
    line-height: 1.8;
    letter-spacing: 1px;
}

/*
    ----------------------------------------------------------------------
    #Home: new products
    ----------------------------------------------------------------------
    Description...

    1. Notes...
*/

.widget-new-products .widget-title {
    display: none;
}

/* product grid  */

.cms-home .widget-new-products .products-grid > li.item:nth-child(3) {
    clear: none;
}

@media only screen and (max-width: 599px) {

    .cms-home .widget-new-products .products-grid > li.item.large {
        width: 100%;
    }
}

@media only screen and (min-width: 992px) {

    .cms-home .widget-new-products .products-grid > li.item.large {
        width: 25%;
    }

    .cms-home .widget-new-products .products-grid > li.item:nth-child(4) {
        margin-top: 0;
    }

}



/*
    ======================================================================
    #Slider
    ======================================================================
    Description...

    1. Notes...
*/

.cms-home .fluid_container {
    background-color: #fff;
}

.cms-home .camera_caption .slider-text-box {
    left: 10%;
    right: 10%;
    text-align: center;
    max-width: 100%;
}

.cms-home .camera_caption h3 {
    font-family: 'Montserrat', "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-align: center;
}

@media only screen and (max-width: 1200px) {

    .cms-home .camera_caption .slider-text-box {
        padding: 0 10% 10% 10%;
    }

}



/*
    ======================================================================
    #Panels
    ======================================================================
    Description...

    1. Notes...
*/

.inner {
    align-items: center;
    max-width: 1200px;
    margin: 0 auto;
}

.inner-half.graphic {
    padding-bottom: 20px;
    text-align: center;
    align-items: center;
    margin-top: 0;
    transform: none;
}

.graphic-icon {
    font-size: 12em;
}

.inner-half .copy {
    padding: 5% 10% 10%;
    text-align: center;
}

.inner h2 {
    margin-bottom: 0.25rem;
    font-size: 2.25em;
    text-transform: none;
}

.inner .content-panel-subheader {
    font-size: 0.9em;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: .05em;
    display: inline-block;
    margin-bottom: 25px;
}

.inner .content-panel-blurb {
    font-size: 1.1em;
    line-height: 1.8em;
    letter-spacing: 0.02em;
    margin-bottom: 25px;
}

@media screen and (min-width: 768px) {

    .inner-half {
        float: left;
        display: block;
        margin-right: 2.35765%;
        width: 48.82117%;
        text-align: center;
        padding: 0 2%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .inner .inner-half:last-child {
        margin-right: 0;
    }

}

/*
    ----------------------------------------------------------------------
    #Panel: note
    ----------------------------------------------------------------------
    Description...

    1. Notes...
*/

/* home - materials matter */

.materials-matter .content-panel-header {
    font-size: 2em;
    letter-spacing: 0.02em;
    margin-bottom: 25px;
    text-transform: none;
}

.materials-matter .content-panel-blurb {
    font-size: 1.1em;
    line-height: 1.8em;
    letter-spacing: 0.02em;
    margin-bottom: 25px;
}

.materials-matter .graphic img {
    margin: 0 auto;
    width: 60%;
}

.materials-matter .copy {
    padding: 0 4%;
}

/*
    ----------------------------------------------------------------------
    #Panel: responsive
    ----------------------------------------------------------------------
    Description...

    1. Notes...
*/

@media screen and (min-width: 950px) {

    .inner {
        display: flex;
        min-height: 560px;
    }

}


/*
    ======================================================================
    #Product
    ======================================================================
    Description...

    1. Notes...
*/


/*
    ----------------------------------------------------------------------
    #Product: pricing table
    ----------------------------------------------------------------------
    Description...

    1. Notes...
*/

.grouped-items-table-wrapper {
    padding: 0;
    border: 0;
}

.grouped-items-table td {
    padding: 0.75em 0;
}

/* image */

.grouped-items-table .image {
    display: none;
}

/* size */
.grouped-items-table .name-wrapper {
    margin: 0;
}

/* qty */

.product-view .product-shop .grouped-items-table label {
    display: inline-block;
    color: #999;
    font-size: 14px;
}

/* price */

.grouped-items-table .price-box {
    text-align: right;
}

.product-view .product-shop .grouped-items-table .price-box .regular-price .price {
    font-size: 2rem;
}

.grouped-items-table td.last {
    vertical-align: bottom;
}


/*
    ======================================================================
    #Footer
    ======================================================================
    Notes...
*/

.wrapper .footer, .wrapper .footer button {
    font-family: 'Montserrat', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

.footer-container {
    clear: both;
}



.cms-contact-us .form-list li {
    list-style: none !important;
    margin-left: 0 !important;
}

.cms-contact-us .form-list input {
    width: 100% !important;
}

.cms-contact-us .fieldset p.required {
    float: none !important;
    font-size:  14px !important;
    color: #777 !important;
}

.cms-contact-us .form-list .input-text {
    width: 100% !important;
    min-width: 100%;
}


/*
    ======================================================================
    #Hide
    ======================================================================
    Hide from front end.
*/

.additional-info .product-sku,
.additional-info .availability,
.cms-contact-us .contact-info--basic {
  display: none !important;
}


.mt2 {
    margin-top: 2em;
}

.mt4 {
    margin-top: 4em;
}

.mb2 {
    margin-bottom: 2em;
}

.mb4 {
    margin-bottom: 4em;
}


/*
    ======================================================================
    #Fonts
    ======================================================================
    Notes...
*/

@font-face {
  font-family: 'biomag';
  src:  url('../fonts/font-biomag/biomag.eot?omgpyp');
  src:  url('../fonts/font-biomag/biomag.eot?omgpyp#iefix') format('embedded-opentype'),
    url('../fonts/font-biomag/biomag.ttf?omgpyp') format('truetype'),
    url('../fonts/font-biomag/biomag.woff?omgpyp') format('woff'),
    url('../fonts/font-biomag/biomag.svg?omgpyp#biomag') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="bmicon-"], [class*=" bmicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'biomag' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.bmicon-bed:before {
  content: "\e608";
}
.bmicon-moon:before {
  content: "\e649";
}

/*
    ======================================================================
    #Meganav
    ======================================================================
    Notes...
*/

@media screen and (min-width: 992px) {
 
    .rd-navbar-nav-category > a {
        text-transform: none !important;
        text-align: center !important;
        width: 100%;
    }
    .rd-navbar-nav-level-2 {
        display: none !important;
    }

}


.page-title h2 {
    border: 0 !important;
    padding: 0 !important;
}



.contact-block .buttons-set {
    margin: 0;
    border: 0;
}



















.hero {
    position: relative;
    background-image: url(https://www.biomag.co.nz/skin/frontend/tm_themes/furnitu/images/home/bm-home-hero_828-v01.jpg?v=101);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-color: #d9d9d9;
    padding-top: 126px;
    text-align: center;
    height: calc(100vh - 250px);
}

.hero-copy {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    color: white;
    font-size: 6px;
}

.hero-copy .hero-block {
    margin: 0 auto;
    padding: 0 10px;
    width: 80%;
    max-width: 1168px;
    color: white;
}

.hero-copy .hero-header {
    font-size: 2.0rem;
    letter-spacing: 0.025em;
    line-height: 1.2;
}

.hero-copy .hero-snippet {
    margin-top: 0.5rem;
    font-size: 1.05rem;
}

.hero-shop {
    position: absolute;
    z-index: 10;
    width: 100%;
    bottom: 75px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

.hero .button {
    font-family: inherit;
}

@media screen and (max-height: 570px) {

    .hero-shop {
        bottom: 45px;
    }

}

@media only screen and (min-width: 415px) {

    .hero {
        background-image: url(https://www.biomag.co.nz/skin/frontend/tm_themes/furnitu/images/home/bm-home-hero_1800-v01.jpg?v=101);
    }

}

@media only screen and (min-width: 768px) {

    .hero {
        height: calc(100vh - 50px);
    }

    .hero-copy .hero-header {
        font-size: 3.0rem;
    }

    .hero-copy .hero-snippet {
        font-size: 1.25rem;
    }

}

@media only screen and (min-width: 1200px) {

    .hero-copy .hero-header {
        font-size: 4.0rem;
    }

    .hero-copy .hero-snippet {
        font-size: 1.5rem;
    }

}


/*
    ======================================================================
    #Hacks
    ======================================================================
*/

#rcode {
	clear: both;
}
